@import url(https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css);

/* Mobile DIVI horizontal scroll bug fix START Ashwin 20190404 */
#page-container {
    overflow: hidden;
}

/* Mobile DIVI horizontal scroll bug fix END Ashwin 20190404 */
/* Mobile logo size Fix START Ashwin 20190327 */
@media only screen and (max-width: 980px) {
    #logo {
        height: 50% !important;
        max-height: 100% !important;
        width: auto;
        max-width: 100% !important;
    }
}

/* Mobile logo size Fix END Ashwin 20190327 */

/* Column Height Fix START Ashwin 20190228 */
/* Remove this code for https://app.asana.com/0/1147355054458345/1154667955652087?lg=1576770892520
  .et_pb_equal_columns .et_pb_column {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
}*/

/*.et_pb_equal_columns .et_pb_module { */
/*   min-width: 100%; *//*that was the mistake in the original fix using max instead of min-width*/
/*}*/

/* Column Height Fix END Ashwin 20190228 */

/* Add by Bojana */
/* [BEGIN-ADD][STG:Bojana 03/XX/19] MRC Site 3D buttons */
.et_pb_button.mrc_site_button,
.mrc_site_button {
    /*  background: #ff9000 !important;
        background-image: -webkit-gradient(linear, left top, left bottom, from(#f75c03), to(#f74503)) !important;
        background-image: -webkit-linear-gradient(#f75c03, #f74503) !important;
        background-image: linear-gradient(#f75c03, #f74503) !important; */
    /*	background: #ff9000!important;
        background-image: -webkit-gradient(linear,left top,left bottom,from(#ff9b00),to(#ff8400))!important;
        background-image: -webkit-linear-gradient(#ff9b00,#ff8400)!important;
        background-image: linear-gradient(#ff9b00,#ff8400)!important;*/
    background: #3e92cc !important;
    background-image: linear-gradient(#3e9dcc, #3e86cc) !important;
    border: 0 !important;
    /*   color: #fff !important;
       cursor: pointer !important;
       border-top-right-radius: 5px !important;
       border-bottom-right-radius: 5px !important;
       outline: 0 !important;
       position: relative !important;
       transition: all .2s ease !important;
       padding: 0 !important;*/
}

.et_pb_button.mrc_site_button:hover,
.mrc_site_button:hover {

    /*     background: #ffa300 !important; */
    /*     background-image: linear-gradient(#ffab00, #ff7400) !important;*/
    background: #3ea5cc !important;
    background-image: linear-gradient(#46a5cc, #3e76cc) !important;

    /*     background-image: linear-gradient(#f76c03, #f73503) !important; */


}

.et_pb_button.mrc_site_button:active,
.mrc_site_button:active {

    /*background: #ff7c00 !important;
     background-image: linear-gradient(#ff7400, #ffab00)!important;*/
    background: #3e72cc !important;
    background-image: linear-gradient(#3e6acc, #3ea1cc) !important;
}

/* [END-ADD][STG:Bojana 03/XX/19] MRC Site 3D buttons */

/* [BEGIN-ADD][STG:Bojana 03/XX/19] MRC CTA 3D buttons */
.mrc_zipinputbutton {
    display: flex;
}

.mrc_input {
    border-width: 0.992647px !important;
    border: 1px solid #aaa !important;
    border-right: 0 !important;
    min-height: 45px !important;
    width: calc(100% - 110px) !important;
    font-size: 18px !important;
    font-weight: 100 !important;
    padding-top: 15px !important;
    padding-right: 15px !important;
    padding-bottom: 15px !important;
    padding-left: 10px !important;
    color: var(--black) !important;
}

.mrc_input.zip_type_getmyrecords {
}

.mrc_input.zip_type_getquotes {
    color: rgb(10, 10, 10) !important;
    font-size: 12px !important;
    font-weight: 400 !important;
    min-height: 46px !important;
    padding: 10px 10px 10px 1em !important;
    padding-left: 10px !important;
    height: 44px !important;
    width: calc(100% - 150px) !important;
}

.mrc_input.zip_type_getquotes.zip_subtype_medicare {
    color: var(--black) !important;
    float: none;
    text-align: left;
    width: calc(100% - 100px) !important;
    height: 40px !important;
    min-height: 40px !important;
}

.mrc_input.zip_type_getfreequotes {
    width: calc(100% - 100px) !important;
    border-bottom-width: 1px !important;
    min-height: 45px !important;
}

.mrc_input.zip_type_getfreequotes.zip_subtype_small {
    max-width: 100% !important;
    overflow-wrap: break-word;
    width: 150px !important;
}

.mrc_cta_button.zip_type_getmyrecords,
.mrc_cta_button.zip_type_getquotes,
.mrc_cta_button.zip_type_getfreequotes,
#submitShortForm
.mrc_menu_button {
    /*  background: #ff9000 !important;
        background-image: -webkit-gradient(linear, left top, left bottom, from(#f75c03), to(#f74503)) !important;
        background-image: -webkit-linear-gradient(#f75c03, #f74503) !important;
        background-image: linear-gradient(#f75c03, #f74503) !important; */
    background: #ff9000 !important;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#ff9b00), to(#ff8400)) !important;
    background-image: -webkit-linear-gradient(#ff9b00, #ff8400) !important;
    background-image: linear-gradient(#ff9b00, #ff8400) !important;
    border: 0 !important;
    color: #fff !important;
    cursor: pointer !important;
    border-top-right-radius: 5px !important;
    border-bottom-right-radius: 5px !important;
    outline: 0 !important;
    position: relative !important;
    transition: all .2s ease !important;
    padding: 0 !important;
}

.mrc_menu_button {
    background-image: -webkit-gradient(linear, left top, left bottom, from(#0a2472), to(#0a0d72)) !important;
    background-image: -webkit-linear-gradient(#0a2472, #0a0d72) !important;
    background-image: linear-gradient(#0a2472, #0a0d72) !important;
}

.mrc_cta_button.zip_type_getmyrecords,
.mrc_menu_button {
    border-radius: 5px !important;
    font-size: 18px !important;
    font-weight: 700 !important;
    padding: 15px 45px 15px 45px !important;
    justify-content: center;
    text-align: center;
}

.mrc_cta_button.zip_type_getmyrecords.zip_subtype_fullwidth_font15 {
    line-height: 1.7em;
    padding-bottom: 10px !important;
    padding-left: 15px !important;
    padding-right: 15px !important;
    padding-top: 10px !important;
    width: 100%;
    font-size: 15px !important;
}

.mrc_cta_button.zip_type_getquotes {
    font-size: 12px !important;
    width: 180px !important;
    min-width: 100px !important;
}

.mrc_cta_button.zip_type_getquotes.zip_subtype_medicare {
    width: 100px !important;
}

.mrc_cta_button.zip_type_getfreequotes {
    min-width: 160px !important;
    min-height: 45px !important;
    font-weight: 600 !important;
    font-size: 18px !important;
    width: 170px !important;
}

.mrc_cta_button.zip_type_getfreequotes.zip_subtype_small {
    font-size: 14px !important;
    max-width: 100%;
    overflow-wrap: break-word;
}

.mrc_cta_button.zip_type_getmyrecords:hover,
.mrc_cta_button.zip_type_getquotes:hover,
.mrc_cta_button.zip_type_getfreequotes:hover,
#submitShortForm:hover {

    /*     background: #ffa300 !important; */
    background-image: linear-gradient(#ffab00, #ff7400) !important;
    /*     background-image: linear-gradient(#f76c03, #f73503) !important; */
    background: #ffa300 !important;

}

.mrc_menu_button:hover {
    background: #1e5d6f !important;
    /*background-image: linear-gradient(#ffab00, #ff7400) !important;*/
    background-image: linear-gradient(#0a2472, #0a0d72) !important;
}

.mrc_cta_button.zip_type_getmyrecords:active,
.mrc_cta_button.zip_type_getquotes:active,
.mrc_cta_button.zip_type_getfreequotes:active,
#submitShortForm:active {
    background: #ff7c00 !important;
    background-image: linear-gradient(#ff7400, #ffab00) !important;
    /*background-image: linear-gradient(#f73503, #f76c03)!important;*/
}

.mrc_menu_button:active {
    background: #1e5d6f !important;
    /* background-image: linear-gradient(#ff7400, #ffab00)!important;*/
    background-image: linear-gradient(#0a1472, #0a0d72) !important;
}

/* [END-ADD][STG:Bojana 03/XX/19] MRC CTA 3D buttons */


/* [BEGIN-DELETE][STG:Bojana 03/XX/19]*/
/*Remove sticky mhmm menu. Useful for only mhmm */
/*#mhmm {
    position: absolute !important;
}*/
/* [End-DELETE][STG:Bojana 03/XX/19]*/


/* [BEGIN-Add][STG:Bojana 04/06/19] )

/* 3/24/2019. Start style for padding of search-box of homepage */
input.ais-SearchBox-input {
    padding-left: 40px !important;
    padding-right: 40px !important;
    padding-top: 10px;
    padding-bottom: 10px;
}

svg.ais-SearchBox-submitIcon {
    margin-left: 8px !important;
}

/* 3/24/2019. End style for padding of search-box */
/* End by bojana */


/****Add by Olga***/

/***fix issues after putting old css***/

html .info-boxes.et_pb_row {
    margin-left: auto !important;
    margin-right: auto !important;
}


@media (min-width: 768px) {
    #landing-footer {
        margin-top: 15% !important;
        max-width: 100%;
        padding-bottom: 2%;
    }
}


#trust_bar.forms_trust_bar .et_pb_blurb_content > img {
    margin-top: 7px;
    height: 47px;
}

#trust_bar.forms_trust_bar div#Consumers_Helped img {

    padding: 0 !important;
    height: 20px !important;
}

#trust_bar.forms_trust_bar #Consumers_Helped .et_pb_main_blurb_image {

    padding-top: 15px !important;
}

#landing-footer .et_pb_image_2 .et_pb_image_wrap {
    box-shadow: none;
}

#trust_bar.forms_trust_bar h4 {
    line-height: 1.3em;
    padding-top: 0.5em;
}


#Consumers_Helped.et_pb_blurb_2 .et_pb_blurb_content {
    position: relative;
    max-width: 550px;
    margin: 0 auto;
    text-align: -webkit-center !important;
}

#trust_bar.forms_trust_bar .et_pb_blurb_position_left .et_pb_blurb_content {
    text-align: center;
}


#header-ld.et_pb_section_1.et_pb_section {
    background-color: #ffffff !important;
    max-width: 100%;
}


body.page-template.page-template-medicare-form-template header#mhmm,
body.page-template.page-template-health-insurance-form-template header#mhmm {
    display: none;
}

body.page-template.page-template-medicare-form-template,
body.page-template.page-template-health-insurance-form-template {
    padding-top: 0px !important;
}


/***hide main wp-footer***/
#et-footer-nav {
    display: none;
}


body.page-template.page-template-medicare-form-template #pbe-footer-wa-wrap .et_pb_widget,
body.page-template.page-template-health-insurance-form-template #pbe-footer-wa-wrap .et_pb_widget {
    display: none;
}


.mediacare-plan-form-page .info-boxes .et_pb_blurb .et_pb_blurb_container h4,
.health-plan-form-page .info-boxes .et_pb_blurb .et_pb_blurb_container h4 {

    font-weight: 300;
}


body .radios label {
    font-weight: 500 !important;
}


html body .mrcbase-content .mrcbase-header .et_pb_row {
    max-width: 1280px !important;
    width: 80% !important;
    margin: 0 auto !important;
}


button#submit:after {
    display: none;
}

#emr_companies_sidebar div#custom_html-3 {
    margin: auto;
}

div#emr_companies_sidebar {
    display: flex;
}

#mrcbase-right-column {
    margin-bottom: 20px;
}


/******fix mrc base top menu issue*********/
body.page-template-default.using-mhmm .et_pb_section_0 {
    background-color: #ffffff;
}

@media (max-width: 768px) {

    html .info-boxes.et_pb_row .et_pb_column {
        margin-bottom: 20px !important;
    }

    html #landing-footer {
        margin-top: 15%;
        margin-left: 0px !important;
        width: 100%;
        margin-right: 0px !important;
        max-width: 100%;
    }

    html .info-boxes.et_pb_row {

        margin-top: 20px !important;
    }
}


p.desclaimer {
    font-size: 12px !important;
}

#header-ld .et_pb_module .et_always_center_on_mobile {
    margin-top: 0px !important;
}

/***end fix issues after putting old css***/

/***old css for emr sidebar***/

/*! CSS Used from: /wp-content/themes/New-medical-records/all-styles.css ; media=all */
@media all {
    body.single-emr-software .et_pb_sidebar_0 {
        padding-right: 0;
        border: none;
    }

    #emr_iframe, #emr_sidebar_new {
        display: none;
        min-height: 650px;
    }

    #ehr_code {
        display: none;
        padding: 15px;
    }

    .ehr_figure {
        padding: 10px;
    }

    .ehr_top_text {
        color: #139eec;
        font-size: 14px;
        font-weight: 600;
        margin-bottom: 20px;
    }

    .ehr_text {
        color: #139eec;
        font-size: 15px;
        margin-bottom: 20px;
    }

    .ehr_heading {
        font-size: 21px;
        font-weight: bold;
    }

    .ehr_btn {
        text-align: center;
    }

    .ehr_btn a:before {
        content: "\f019";
        display: inline-block;
        font: normal normal normal 14px/1 FontAwesome;
        text-rendering: auto;
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
        font-size: 20px !important;
        color: #fff;
        position: absolute;
        left: 20px;
        top: 15px;
    }

    .ehr_btn a {
        display: inline-block;
        position: relative;
        margin: auto;
        border-radius: 4px;
        font-weight: 900;
        width: 100%;
        height: 48px;
        line-height: initial;
        background-image: linear-gradient(to bottom, #ef8730, #ea5c30);
        color: #fff !important;
        font-size: 20px;
        padding: 15px 23px 15px 48px;
        letter-spacing: 0.2px;
        border: 1px solid #ea5c31;
    }

    .ehr_widget {
        border: 3px dashed #e1e1e1;
        padding: 10px 30px 25px 30px;
    }

    .ehr_rating {
        margin: 10px 0;
    }

    .ehr_rating:before {
        content: "\f005\f005\f005\f005\f005";
        display: inline-block;
        font: normal normal normal 14px/1 FontAwesome;
        text-rendering: auto;
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
        letter-spacing: 3px;
        font-size: 16px !important;
        color: #139eec;
    }

    #emr_companies_sidebar {
        min-width: 326px;
        width: 100%;
        margin-right: 0 !important;
        padding-right: 0;
    }

    .et_pb_module.et_pb_widget_area {
        border-color: transparent;
    }

    body #emr_sidebar_new {
        display: block;
    }

    @media (max-width: 767px) {
        .et_pb_column .et_pb_widget:nth-child(n) {
            margin-bottom: 0 !important;
        }
    }
    @media (max-width: 767px) {
        #emr_iframe {
            min-height: 610px !important;
        }
    }
    @media (max-width: 981px) {
        #emr_iframe {
            width: 310px !important;
        }
    }
    @media (min-width: 767px) and (max-width: 1215px) {
        #emr_iframe {
            min-height: 745px !important;
        }
    }
    @media (min-width: 1400px) {
        div#custom_html-2 {
            margin-bottom: 10%;
        }
    }
    body #emr_companies_sidebar {
        width: 75%;
        margin-right: auto !important;
        margin-left: auto !important;
    }

    html body .et_pb_column #emr_companies_sidebar.et_pb_module #custom_html-2.et_pb_widget {
        text-align: center;
    }

    @media (max-width: 460px) {
        html body #ehr_code {
            width: 310px !important;
        }

        #emr_companies_sidebar {
            min-width: 270px !important;
        }

        body #emr_companies_sidebar {
            width: 100%;
        }
    }
    body #ehr_code {
        border-top: none !important;
        border-radius: 6px;
        box-shadow: 0 2px 19.2px 0.8px rgba(54, 54, 54, 0.2);
    }

    @media (max-width: 1015px) and (min-width: 980px) {
        #emr_iframe {
            min-height: 800px !important;
        }
    }
    @media (max-width: 981px) and (min-width: 866px) {
        #emr_iframe {
            min-height: 700px !important;
        }
    }
    @media (max-width: 865px) and (min-width: 767px) {
        #emr_iframe {
            min-height: 800px !important;
        }
    }
    @media (max-width: 767px) {
        html body .et_pb_column #emr_companies_sidebar.et_pb_module #custom_html-2.et_pb_widget {
            width: 85% !important;
            max-width: 100%;
        }
    }
    @media (max-width: 375px) {
        .et_pb_row #emr_companies_sidebar {
            min-width: 273px !important;
        }
    }
    .ehr_btn a {
        text-align: left;
        height: unset;
    }

    body.single-emr-software .et_pb_sidebar_0 {
        padding-right: 0;
        border: none;
    }

    #emr_iframe {
        border-top: none !important;
        box-shadow: 0 2px 19.2px 0.8px rgba(54, 54, 54, 0.2) !important;
        border-radius: 6px !important;
    }

    #emr_companies_sidebar #custom_html-2 {
        margin-right: 0 !important;
        width: 100%;
        margin-bottom: 0;
    }

    html body .et_pb_column #emr_companies_sidebar.et_pb_module #custom_html-2.et_pb_widget {
        width: 100% !important;
    }

    html body #ehr_code {
        width: 350px;
        margin: auto;
        background-color: #fbfbfb;
    }

    .ehr_figure {
        padding: 20px;
        text-align: center;
    }

    html body #ehr_code img {
        max-width: 100%;
        width: 300px;
    }

    #ehr_code .ehr_btn a {
        text-align: center !important;
    }

    .ehr_figure {
        padding: 0;
    }

    .ehr_figure {
        padding-bottom: 25px;
    }

    .ehr_heading {
        color: #0a0a0a;
    }

    .et_pb_widget {
        float: left;
        max-width: 100%;
        width: 852px;
    }
}

/*! CSS Used from: Embedded */
a {
    color: #169fda;
}

/*! CSS Used fontfaces */
@font-face {
    font-family: 'FontAwesome';
    src: url('https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/fonts/fontawesome-webfont.eot?v=4.7.0');
    src: url('https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/fonts/fontawesome-webfont.eot#iefix&v=4.7.0') format('embedded-opentype'), url('https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/fonts/fontawesome-webfont.woff2?v=4.7.0') format('woff2'), url('https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/fonts/fontawesome-webfont.woff?v=4.7.0') format('woff'), url('https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/fonts/fontawesome-webfont.ttf?v=4.7.0') format('truetype'), url('https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/fonts/fontawesome-webfont.svg?v=4.7.0#fontawesomeregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

/***end old css for emr sidebar***/


.page-template-health-insurance-form-template header#main-header, .page-template-health-insurance-form-template header#main-header {
    display: none;
}


.page-template-health-insurance-form-template #page-container, .page-template-health-insurance-form-template header#main-header {
    padding-top: 0px !important;
}

.page-template-health-insurance-form-template .et_pb_section_1,
html body .mrcbase-content .et_pb_section.mrcbase-header.et_pb_section_0.et_pb_with_background.et_section_regular,
.page-template-medicare-form-template .et_pb_section_1,
html body .mrcbase-content .et_pb_section.et_pb_section_5 {

    box-shadow: none !important;
}


.et_pb_section.mrcbase-header.et_pb_section_0.et_pb_with_background.et_section_regular .et_pb_row {

    width: 90% !important;
}


html body #main-content.mrcbase-content a {
    color: #2ea3f2 !important;
    text-decoration: none;
}

.mrcbase-content .et_pb_cta_0.et_pb_promo h2 {
    font-weight: 700;
}

@media (min-width: 980px) and (max-width: 1154px) {

    header#main-header .container {
        width: 95% !important;

    }
}

/****End Add by Olga***/
/*body div.tippy-popper a:hover,
body #et-top-navigation a:hover
{
    color: #3e92cc !important;
}
*/


/* AKP 3/24/19 BEGIN for button glow hover */
.glowButton {
    background: #0a2472;
    border: 2px solid #0a2472;
    height: 40px;
    line-height: 40px;
    padding: 0 14px;
    transition: all .3s ease;
    color: #fff;
    box-shadow: 0 0 17px -2px #0a2472;
}

.glowButton:hover {
    background: #0a2472;
    border-color: #0a2472;
    box-shadow: 0 0 25px 1px #0a2472;
    color: #fff;
}

/* AKP 3/24/19 END for button glow hover */


/* [BEGIN-ADD][STG:Bogdan 03/26/19] share-page */
.share-page li {
    list-style: none;
    margin-bottom: 15px;
}

.share-page {
    margin-bottom: 30px;
}

.share-page ul {
    padding: 0;
}

.share-page a:hover,
.share-page a:hover:before {
    color: #00a7e1;
}

.share-page a {
    padding-left: 30px;
}

.share-page li,
.share-page a {
    position: relative;
    color: #000;
    font-size: 16px !important;
    font-weight: bold;
    line-height: normal;
}

.share-page a:before {
    position: absolute;
    left: 0;
    top: 0px;
    width: 18px;
    height: 18px;
    text-shadow: 0 0;
    font-family: "ETmodules" !important;
    font-weight: normal;
    font-style: normal;
    font-variant: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    line-height: 16px !important;
    text-transform: none;
    speak: none;
    font-size: 18px;
}

.share-email:before {
    content: '';

}

.share-twitter:before {
    content: "\e094";
}

.share-facebook:before {
    content: "\e093";
}

.share-linkedin:before {
    content: "\e09d";
}

/* [END-ADD][STG:Bogdan 03/26/19] share-page */


/* [BEGIN-ADD][STG:Bojana 03/26/19] Style of FeaturePage Content Row (Reason https://www.bugherd.com/projects/163588/tasks/55 ) */
.BreezyPageSideBarAndContent {
    margin-top: 2% !important;
    padding-top: 1% !important;
    margin-bottom: 130px !important;
}

.BreezyPageSideBarAndContent.HavingBreadcrumbs {
    margin-top: 0px !important;
    padding-top: 0px !important;
}

.BreezyPageSideBarAndContent .ContentColumn {
    padding-left: 5.5% !important;
}

.BreezyPageSideBarAndContent .SideBar {
    margin-bottom: 20px !important;
}

/* [END-ADD][STG:Bojana 03/26/19] */
/* [BEGIN-ADD][STG:Bojana 03/26/19] Style of FeaturePage Content Row (Reason https://www.bugherd.com/projects/163588/tasks/44 ) */
.SideBar .et_pb_promo_description a {
    font-size: 16px;
    color: black;
}

/* [END-ADD][STG:Bojana 03/26/19] */

/* [BEGIN-ADD][STG:Bogdan 03/26/19] Remove search button on homepage (footer) to avoid search page appearance (Reason https://www.bugherd.com/projects/163588/tasks/98 https://sobetechguru.slack.com/archives/GGE0X58SJ/p1553615206452000) */
#pbe-footer-wa-wrap .et_pb_searchsubmit {
    display: none;
}

#pbe-footer-wa-wrap .et_pb_s {
    padding-right: 10px !important
}

/* [END-ADD][STG:Bogdan 03/26/19] */


/* [BEGIN-ADD][STG:Olga 03/26/19] This page needs a LOT of work (mrcbase) (Reasonhttps://www.bugherd.com/projects/163588/tasks/65)*/

html body .et_pb_section_0.et_pb_section.mrcbase-header {
    background-color: #2a628f !important;
}

body .mrcbase-content .et_pb_cta_0.et_pb_promo h2 {
    color: #ffffff !important;
}

html body .et_pb_section_0.et_pb_section.mrcbase-header {
    height: 190px !important;
    background-color: #fff !important;
    background-color: #2a628f !important;
    background-image: url(/wp-content/uploads/2018/09/icon-mrc-logo-cutdown-1.svg) !important;
    background-size: 5%;
    background-repeat: no-repeat;
    background-position: bottom right !important;
}

html body #main-content .mrcbase-content div.mrcbase-header {
    height: 190px !important;
}


#et-main-area #mrcbase-left-column .search-mrc-item .smi-content a.et_pb_button {
    background: #ff9000 !important;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#f75c03), to(#f74503)) !important;
    background-image: -webkit-linear-gradient(#f75c03, #f74503) !important;
    background-image: linear-gradient(#f75c03, #f74503) !important;
    border: 0 !important;
    color: #fff !important;
    cursor: pointer !important;
    border-top-right-radius: 5px !important;
    border-bottom-right-radius: 5px !important;
    outline: 0 !important;
    transition: all .2s ease !important;
}


#et-main-area #mrcbase-left-column .search-mrc-item .smi-content a:hover {
    border: none !important;
}

@media (min-width: 768px) {
    #mrcbase-left-column {
        width: calc(100% - 310px - 40px) !important;
    }

    html body .mrcbase-content #mrcbase-main-content.et_pb_row {
        max-width: 90% !important;
        width: 90% !important;
        margin: 0 auto !important;
    }

    .mrcbase-content p.mrcbase-text {
        font-size: 19px !important;
    }

    .mrcbase-content .et_pb_text_0 a {

        font-size: 19px;
    }


    #et-main-area #mrcbase-main-content .results-mrc .search-mrc-item .smi-content p {
        font-size: 19px !important;
    }
}

@media (max-width: 500px) {
    html body .et_pb_section_0.et_pb_section.mrcbase-header {
        height: 265px !important;
    }


}

#mrcbase-main-content #mrcbase-left-column .et_pb_text_0 {

    margin-right: 0 !important;
}

#mrcbase-right-column {
    text-align: center;
}


@media (max-width: 767px) {
    #main-contentform#filter_companies_form {
        width: 60%;
        margin: auto;
    }

    #main-content #mrcbase-left-column {
        width: 90% !important;
        margin: auto !important;
    }

    html body #main-content .mrcbase-content .et_pb_row {
        max-width: 90% !important;
        width: 100% !important;
    }

}

/* [END-ADD][STG:Olga 03/26/19] */


/* [BEGIN-ADD][STG:Olga 03/26/19] Remove main-header bottom line (Reason https://www.bugherd.com/projects/163588/tasks/84)*/
#page-container #main-header {

    box-shadow: none;

}

/* [END-ADD][STG:Olga 03/26/19] */

/* [BEGIN-ADD][STG:Bojana 03/26/19] Remove extra background under main menu body()*/
.divimegapro-pre-body {
    background: transparent !important;
}

/* [END-ADD][STG:Bojana 03/26/19] */
/* [BEGIN-ADD][STG:Bojana 03/26/19] (Reson: https://www.bugherd.com/projects/163588/tasks/67)*/
#emr_properties td#light {
    font-weight: 600 !important;
}

.et_pb_social_media_follow.et_pb_bg_layout_dark li a.follow_button {
    background: transparent !important;
}

/* [END-ADD][STG:Bojana 03/26/19] */

/* Begin Bogdan quick fix form pages*/
.page-id-306465 #page-container .col label,
.page-id-306465 #page-container #quoteForm input:not([type=submit]),
.page-id-306465 #page-container #quoteForm select,
.page-id-306423 #page-container .col label,
.page-id-306423 #page-container #quoteForm input:not([type=submit]),
.page-id-306423 #page-container #quoteForm select {
    font-weight: 400 !important;
    font-size: 15px !important;
}

.page-id-306465 #page-container .dob > div:after,
.page-id-306465 #page-container .select-field:after,
.page-id-306423 #page-container .dob > div:after,
.page-id-306423 #page-container .select-field:after {
    top: calc(50% - 10px) !important;
}

.page-id-306465 #page-container .checkmark,
.page-id-306423 #page-container .checkmark {
    top: 8px !important;
}

/*End Bogdan quick fix form pages*/

/*Start Landing pages quick fix*/

#landing-footer .et_pb_image_2 .et_pb_image_wrap {
	text-align: left !important;

}

/* .footer-lp {
    display: none !important;
} */

@media (max-width: 767px) {

	#landing_page_footer .footer li {
		padding-left: 0em;
	}
}

/*End Landing pages quick fix*/

/* [BEGIN-ADD][STG:Bojana 04/08/19] If form not complete, no indication why Quote button is not working(Reason: https://www.bugherd.com/projects/163588/tasks/136)*/
.hasError .error_msg {
    display: block !important;
}

.error_msg {
    display: none;
    color: red;
    padding-top: 10px;
}

/* [END-ADD][STG:Bojana 04/08/19] If form not complete, no indication why Quote button is not working(Reason: https://www.bugherd.com/projects/163588/tasks/136)*/
/*Bogdan*/
@media (max-width: 980px) {
    #menu-landing-page-footer-menu li {
        width: 100% !important;
        line-height: 20px;
        text-align: center;
    }

    #landing_page_footer .et_pb_row.et_pb_row_6 {
        width: 100%;

        box-sizing: border-box;
    }

    #landing_page_footer .et_pb_row.et_pb_row_6 > div {
        padding: 0 20px;
        text-align: center;
    }

    #landing_page_footer .et_pb_row.et_pb_row_6 p {
        text-align: center !important;
        line-height: 20px;
        padding-bottom: 20px;
    }

    #bottom_cta div {
        max-width: 100% !important;
    }

    #bottom_cta .mrc_input {
        margin-left: 0 !important;
    }

    #bottom_cta .mrc_zipinputbutton > * {
        float: left !important;
        width: 50% !important;
        min-width: 50% !important;
    }

    #landing_page_footer .et_pb_image_wrap {
        margin: auto;

    }

    #landing_page_footer {
        padding: 30px 0;
    }

    /* 	#post-474402 h3,
        #post-474177 h3
        {
            color: red;
        }  */
}

/*Bogdan end*/

/*Disable trust bar and bottom blocks on form pages*/
body.page-id-306423 #trust_bar,
body.page-id-306465 #trust_bar {
    margin: 15px 0 !important;
    opacity: 0;

}

body.page-id-306423 #trust_bar {
    padding-bottom: 20px;
}

body.page-id-306465 #trust_bar > *,
body.page-id-306423 #trust_bar > * {

    display: none !important;
}

body.page-id-306465 .info-boxes,
body.page-id-306423 .info-boxes {
    display: none !important;
}

/* [BEGIN-ADD][STG:Olga 04/29/19] fix form pages desclaimer*/

.health-plan-form-page #row_desclaimer {
    margin-top: 2em;
}

.mediacare-plan-form-page #row_desclaimer {
    margin-top: 1em;
}

/* [END-ADD][STG:Olga 04/29/19]  fix form pages desclaimer*/

/* [BEGIN-ADD][STG:Bojana 04/11/19] SideBar styling (Reson: https://www.bugherd.com/projects/163588/tasks/301)*/
.SideBar .et_pb_cta_0 {
    padding-right: 0px !important;
}

.SideBar .et_pb_cta_0 a {
    border-top: 1px solid #666;
    /* outline: 1px solid !important; */
    display: inline-block;
    padding-bottom: 0.5em;
    padding-top: 0.5em;
    padding-left: 7px;
    font-size: 14px !important;
    line-height: 1.5em;
    min-width: 100%;
    /* color: #333333 !important;*/
}

.SideBar .et_pb_cta_0 a:hover {
    color: #3292cc;
}

/*This is to select your font awesome icon and color on hover */
/*  .SidebarNeedStyle a:hover::after {
   font-family: FontAwesome;
   content: "\f054";
   padding-right: 7px;
   float: right;
   color: #3292cc;
}*/

.SideBar .et_pb_cta_0 .et_pb_promo_description {
    padding-bottom: 0px;
    border-bottom: 1px solid #666;
}

/* [END-ADD][STG:Bojana 04/11/19] SideBar styling (Reson: https://www.bugherd.com/projects/163588/tasks/301)*/

/* [START-ADD][STG:Bogdan 05/07/19]*/
#landing_page_footer #lp_orl_footer_logo {
    margin-right: 0;
    width: 25%;
}

#landing_page_footer #lp_orl_footer_menu {
    width: 75%;
}

@media (max-width: 980px) {
    #landing_page_footer #lp_orl_footer_logo,
    #landing_page_footer #lp_orl_footer_menu {
        width: 100%;
    }

    #landing_page_footer #lp_orl_footer_logo img {
        max-width: 350px;
    }

    #landing_page_footer * {
        text-align: center !important;
    }
}

/* [END-ADD][STG:Bogdan 05/07/19]*/

/* [START-ADD][STG:Bogdan 05/07/19] https://www.bugherd.com/projects/163588/tasks/362*/

.et_pb_tab_content .et_pb_section .pbe-li-sc .et_pb_text_inner {

    padding: 0 !important;
}

.et_pb_tab_content .et_pb_section {
    height: 100%;
}

body #page-container .et_pb_tab_content .et_pb_column {
    padding: 0 !important;
}

#page-container .et_pb_tab_content .et_pb_section .et_pb_row:first-child {
    padding: 0 !important;
}

/*Overwrite strange on page css*/
.et_pb_tab_content .et_pb_row {
    moz-transform: scale(1) !important;
    zoom: 1 !important;
}

.et_pb_tab_content .et_pb_section .et_pb_row:first-child .et_pb_text {
    display: table;
    width: 100%;
    text-align: center;
    min-height: 180px;
    /*[BEGIN-ADD][STG:Bojana 5/23/2019]	https://www.bugherd.com/projects/163588/tasks/460*/
    height: 180px;
    /*[END-ADD][STG:Bojana 5/23/2019]	https://www.bugherd.com/projects/163588/tasks/460*/
}

.et_pb_tab_content .et_pb_text_inner {

    display: table-cell;
    vertical-align: middle;
    text-align: center;
}

.et_pb_tab_content .et_pb_text_inner h3 {
    font-size: 24px !important;
    width: 100%;
    text-align: center;
}

.et_pb_tabs_controls > li {
    height: 180px !important;
}

/* [END-ADD][STG:Bogdan 05/07/19]*/

.home .et_pb_main_blurb_image
{
	margin-bottom: 20px;
}

@media only screen and (max-width: 980px) {
    #brezzy_icons .et_pb_main_blurb_image {
        margin-bottom: 0px;
        margin-top: 20px;
    }

    .class-actions-blurb .et_pb_main_blurb_image {

        width: 40%;
    }

    .class-actions-blurb h4 {


        margin-top: -20px;
    }

    .cheaper-rx-blurb h4 {

        margin-top: -10px;
    }
}


/* [END-ADD][STG:Olga 06/25/19] Reason:https://www.bugherd.com/projects/163588/tasks/562*/


/* [BEGIN-ADD][STG:Olga 06/26/19]Reason:https://www.bugherd.com/projects/163588/tasks/556 */

@media (max-width: 479px) {
    .breeezy-page-sidebar-and-content .et_pb_row {
        margin-top: 3.735%;
    }
}

/* [END-ADD][STG:Olga 06/26/19]Reason:https://www.bugherd.com/projects/163588/tasks/556 */

.mr-archive__banner-container {
	background-color: #2a628f;
	padding: 0 1rem;
}

.mr-archive__banner-text {
	display: flex;
	flex-flow: row wrap;
	align-items: center;
	padding: 2rem 0 3.5rem 0;
	max-width: 1280px;
	width: 80%;
	margin: 0 auto;
}

.mr-archive__banner-text h1,
.mr-archive__banner-text h2 {
	font-weight: 700 !important;
	width: 100%;
	color: #fff;
}

.mr-archive__banner-text h1 {
	font-size: 45px;
	line-height: 1.2em;
}

.mr-archive__banner-text h2 {
	font-size: 38px;
    line-height: 1.2em;
}

.mr-archive__algolia-container {
	margin-top: 1.5rem;
}

.mr-archive__algolia-fields {
	width: 80%;
	margin: 0 auto;
}

.mr-archive__algolia-container #ais-wrapper {
	max-width: 1280px;
	width: 100%;
	margin: 0 auto;
}

.mr-archive__symptoms-container {
	padding: 0 1rem;
	padding-bottom: 2.5rem;
}

.mr-archive__symptoms-container h2 {
	margin: 2.25rem 0;
	margin-top: 0;
	text-align: center;
}

.mr-archive__symptoms-list {
	columns: 300px 4;
	font-size: 19px;
	margin-top: 1.5rem;
	max-width: 1280px;
	width: 80%;
	margin: 0 auto;
}

.mr-archive__symptoms-list li {
	margin-bottom: 1.5rem;
}



/* Style for Divi 4.0
 *
 * @author bojana<bojana@sobetechguru.com>
 * @since 1.12.0
 */
.archive .et_pb_post {
    margin-bottom: 60px;
}
@media (max-width: 980px) {
    .archive  .et_pb_post {
        margin-bottom: 42px;
    }
}
.archive  label.screen-reader-text {
    display: none;
}

.archive  #left-area .post-meta {
	margin-bottom: 6px;
}
/*
* New Blog Style
*/


#blog-sidebar-column .et_pb_post {
	margin-bottom: 1em;
	padding: .75em 1em .3em;
	background: #e8e6e4;
}

#blog-sidebar-column .et_pb_post .entry-title {
	padding-bottom: 0;
}

#blog-sidebar-column .et_pb_module {
	min-width: unset;
}

#blog-layout-full .et_pb_post {
	margin-bottom: 0px;
}

#blog-layout-full .entry-featured-image-url {

	margin-bottom: 0px;
}

/* Set beackground of topics gray in blog detail page.
 * @author Bojana <bojana@sobetechguru.com>
 */
.blog-detail-topics a {
    background: #e8e6e4;
    padding: 0.5em 1em;
    color: black;
    margin-left: 1em;
}



/*Hide menu on form pages*/

.page-template-medicare-form-template header.et-l.et-l--header ,
.page-template-health-insurance-form-template header.et-l.et-l--header{
	display: none;

}
